// -alpha_dither no -dither  -non_opaque_image_format ARGB8888 -opaque_image_format RGB565 0xd6623d0f
// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _pie_chart_legend_green_active[] LOCATION_EXTFLASH_ATTRIBUTE =   // 28x28 RGB565 pixels.
{
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff,
    0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xdf, 0xff,
    0xbe, 0xf7, 0xbe, 0xf7, 0x9e, 0xf7, 0x9e, 0xf7, 0x9e, 0xf7, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x9e, 0xf7,
    0x9e, 0xf7, 0x9e, 0xf7, 0xbe, 0xf7, 0xbe, 0xf7, 0xdf, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xdf, 0xff, 0xbe, 0xf7, 0x7d, 0xef, 0x5d, 0xef, 0x3c, 0xe7, 0x1c, 0xe7,
    0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x3c, 0xe7, 0x5d, 0xef, 0x7d, 0xef,
    0xbe, 0xf7, 0xdf, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xdf, 0xff, 0xbe, 0xf7, 0x7d, 0xef, 0x3c, 0xe7, 0xdb, 0xde, 0xba, 0xd6, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce,
    0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0xba, 0xd6, 0xdb, 0xde, 0x3c, 0xe7, 0x7d, 0xef, 0xbe, 0xf7, 0xdf, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xbe, 0xf7, 0x7d, 0xef, 0x3c, 0xe7, 0x57, 0xa6, 0x51, 0x45, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35,
    0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x51, 0x45, 0x57, 0xa6, 0x3c, 0xe7, 0x7d, 0xef, 0xbe, 0xf7, 0xff, 0xff,
    0xff, 0xff, 0xbe, 0xf7, 0x5d, 0xef, 0xdb, 0xde,
    0x51, 0x45, 0xb1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0x11, 0x26, 0x11, 0x26, 0x11, 0x26, 0x11, 0x26, 0x12, 0x26, 0x12, 0x26, 0x12, 0x26, 0x12, 0x26, 0x12, 0x26,
    0x12, 0x26, 0x12, 0x26, 0xd1, 0x2d, 0x51, 0x45, 0xdb, 0xde, 0x5d, 0xef, 0xbe, 0xf7, 0xff, 0xff,
    0xdf, 0xff, 0x9e, 0xf7, 0x3c, 0xe7, 0xba, 0xd6, 0x30, 0x35, 0xf1, 0x1d, 0xf1, 0x25, 0xf1, 0x25,
    0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0x11, 0x26, 0x11, 0x26, 0x11, 0x26, 0x11, 0x26, 0x12, 0x26, 0x12, 0x26, 0x12, 0x26, 0x12, 0x26, 0x12, 0x26, 0x12, 0x26, 0x12, 0x26, 0x30, 0x35,
    0xba, 0xd6, 0x3c, 0xe7, 0x9e, 0xf7, 0xdf, 0xff,
    0xdf, 0xff, 0x9e, 0xf7, 0x1c, 0xe7, 0x79, 0xce, 0x30, 0x35, 0xf1, 0x1d, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25,
    0xf1, 0x25, 0x11, 0x26, 0x11, 0x26, 0x11, 0x26, 0x11, 0x26, 0x12, 0x26, 0x12, 0x26, 0x12, 0x26, 0x12, 0x26, 0x12, 0x26, 0x12, 0x26, 0x30, 0x35, 0x79, 0xce, 0x1c, 0xe7, 0x9e, 0xf7, 0xdf, 0xff,
    0xdf, 0xff, 0x9e, 0xf7, 0x1c, 0xe7, 0x79, 0xce, 0x30, 0x35, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0x11, 0x26, 0x11, 0x26,
    0x11, 0x26, 0x11, 0x26, 0x12, 0x26, 0x12, 0x26, 0x12, 0x26, 0x12, 0x26, 0x12, 0x26, 0x30, 0x35, 0x79, 0xce, 0x1c, 0xe7, 0x9e, 0xf7, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce,
    0x30, 0x35, 0xd1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0x11, 0x26, 0x11, 0x26, 0x11, 0x26, 0x11, 0x26, 0x12, 0x26,
    0x12, 0x26, 0x12, 0x26, 0x12, 0x26, 0x30, 0x35, 0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce, 0x30, 0x35, 0xd1, 0x1d, 0xd1, 0x1d, 0xf1, 0x1d,
    0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0x11, 0x26, 0x11, 0x26, 0x11, 0x26, 0x11, 0x26, 0x12, 0x26, 0x12, 0x26, 0x12, 0x26, 0x30, 0x35,
    0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce, 0x30, 0x35, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x25,
    0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0x11, 0x26, 0x11, 0x26, 0x11, 0x26, 0x11, 0x26, 0x12, 0x26, 0x12, 0x26, 0x30, 0x35, 0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce, 0x30, 0x35, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25,
    0xf1, 0x25, 0xf1, 0x25, 0x11, 0x26, 0x11, 0x26, 0x11, 0x26, 0x11, 0x26, 0x12, 0x26, 0x30, 0x35, 0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce,
    0x30, 0x35, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0x11, 0x26,
    0x11, 0x26, 0x11, 0x26, 0x11, 0x26, 0x30, 0x35, 0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce, 0x30, 0x35, 0xd0, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d,
    0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0x11, 0x26, 0x11, 0x26, 0x11, 0x26, 0x30, 0x35,
    0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce, 0x30, 0x35, 0xd0, 0x1d, 0xd0, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d,
    0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0x11, 0x26, 0x11, 0x26, 0x30, 0x35, 0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce, 0x30, 0x35, 0xd0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d,
    0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0x11, 0x26, 0x30, 0x35, 0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce,
    0x30, 0x35, 0xd0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25,
    0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0x30, 0x35, 0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x7d, 0xef, 0x1c, 0xe7, 0x79, 0xce, 0x30, 0x35, 0xd0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d,
    0xd0, 0x1d, 0xd0, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0x30, 0x35,
    0x79, 0xce, 0x1c, 0xe7, 0x7d, 0xef, 0xdf, 0xff,
    0xdf, 0xff, 0x9e, 0xf7, 0x1c, 0xe7, 0x79, 0xce, 0x30, 0x35, 0xb0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd1, 0x1d,
    0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0x30, 0x35, 0x79, 0xce, 0x1c, 0xe7, 0x9e, 0xf7, 0xdf, 0xff,
    0xdf, 0xff, 0x9e, 0xf7, 0x1c, 0xe7, 0x79, 0xce, 0x30, 0x35, 0xb0, 0x1d, 0xb0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d,
    0xd1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x25, 0xf1, 0x25, 0xf1, 0x25, 0x30, 0x35, 0x79, 0xce, 0x1c, 0xe7, 0x9e, 0xf7, 0xdf, 0xff,
    0xdf, 0xff, 0x9e, 0xf7, 0x3c, 0xe7, 0xba, 0xd6,
    0x30, 0x35, 0xb0, 0x1d, 0xb0, 0x1d, 0xb0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d,
    0xf1, 0x1d, 0xf1, 0x25, 0xf1, 0x25, 0x30, 0x35, 0xba, 0xd6, 0x3c, 0xe7, 0x9e, 0xf7, 0xdf, 0xff,
    0xff, 0xff, 0xbe, 0xf7, 0x5d, 0xef, 0xdb, 0xde, 0x51, 0x45, 0x90, 0x25, 0xb0, 0x1d, 0xb0, 0x1d,
    0xb0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd0, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xd1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xf1, 0x1d, 0xb1, 0x25, 0x51, 0x45,
    0xdb, 0xde, 0x5d, 0xef, 0xbe, 0xf7, 0xff, 0xff,
    0xff, 0xff, 0xbe, 0xf7, 0x7d, 0xef, 0x3c, 0xe7, 0x57, 0xa6, 0x51, 0x45, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35,
    0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x30, 0x35, 0x51, 0x45, 0x57, 0xa6, 0x3c, 0xe7, 0x7d, 0xef, 0xbe, 0xf7, 0xff, 0xff,
    0xff, 0xff, 0xdf, 0xff, 0xbe, 0xf7, 0x7d, 0xef, 0x3c, 0xe7, 0xdb, 0xde, 0xba, 0xd6, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce,
    0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0x79, 0xce, 0xba, 0xd6, 0xdb, 0xde, 0x3c, 0xe7, 0x7d, 0xef, 0xbe, 0xf7, 0xdf, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xdf, 0xff, 0xbe, 0xf7,
    0x7d, 0xef, 0x5d, 0xef, 0x3c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7, 0x1c, 0xe7,
    0x1c, 0xe7, 0x3c, 0xe7, 0x5d, 0xef, 0x7d, 0xef, 0xbe, 0xf7, 0xdf, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xdf, 0xff, 0xbe, 0xf7, 0xbe, 0xf7, 0x9e, 0xf7, 0x9e, 0xf7,
    0x9e, 0xf7, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x7d, 0xef, 0x9e, 0xf7, 0x9e, 0xf7, 0x9e, 0xf7, 0xbe, 0xf7, 0xbe, 0xf7,
    0xdf, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff,
    0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xdf, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff

};

